 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 973px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 24px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-1 .u-image-1 {
  width: 550px;
  height: 507px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  margin: 75px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 10px 30px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 25px 20px 0 0;
}

.u-section-1 .u-list-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 394px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 31px 21px 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 19px 19px 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 31px 21px 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 19px 19px 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 31px 21px 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  margin: 19px 19px 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 31px 21px 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  margin: 19px 19px 0;
}

.u-section-1 .u-image-2 {
  width: 265px;
  height: 265px;
  margin: -620px 153px 355px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 433px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 235px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 200px;
    height: 200px;
    margin-top: -629px;
    margin-right: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-1 .u-image-1 {
    width: 459px;
    left: auto;
    right: -99px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-right: 19px;
    margin-left: 106px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-1 .u-image-2 {
    margin: -868px auto 693px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 111px;
    order: 1;
  }

  .u-section-1 .u-image-1 {
    width: 547px;
    right: -7px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 43px;
    margin-left: 172px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 31px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 31px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 31px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 19px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 31px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 19px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 31px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    width: 223px;
    height: 223px;
    margin-top: -1245px;
    margin-bottom: 60px;
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1998px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 347px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/2693368min1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 718px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 578px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 24px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 7px;
  font-weight: 400;
  font-family: Roboto, sans-serif;
  margin: 0 12px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 48px 6px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Obres-de-la-N-232-a-Morella.jpg");
  background-position: 50% 50%;
  min-height: 317px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Cx-JVObXAA4KqKT.jpg");
  background-position: 50% 50%;
  min-height: 261px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/PTAR-2.jpg");
  background-position: 50% 50%;
  min-height: 261px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-2 {
    min-height: 215px;
  }

  .u-section-2 .u-image-3 {
    min-height: 215px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-2 {
    min-height: 329px;
  }

  .u-section-2 .u-image-3 {
    min-height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 300px;
  }

  .u-section-2 .u-image-2 {
    min-height: 494px;
  }

  .u-section-2 .u-image-3 {
    min-height: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 189px;
  }

  .u-section-2 .u-image-2 {
    min-height: 311px;
  }

  .u-section-2 .u-image-3 {
    min-height: 311px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1719px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 40px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 366px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 366px;
  background-image: url("images/195773007blog2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 383px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 356px;
  background-image: url("images/c79892319eb401011bd4b26d86fa9f9b95191ce9a0c1a8484c347cd90dc15c1c757d01fd09d0927968f3e0c1c97dfcc504fb75a0b5838f23c1fe24_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 356px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 356px;
  background-image: url("images/mopc-caminos-vecinales.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 48px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 366px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  color: rgb(192, 192, 192) !important;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 366px;
  background-image: url("images/obra-civil-construccion.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 366px;
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  color: rgb(179, 179, 179) !important;
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-11 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-image-5 {
  min-height: 356px;
  background-image: url("images/delta-t-obra-civil-estructura-metalica-11.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-11 {
  min-height: 356px;
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  color: rgb(192, 192, 192) !important;
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-13 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 32px 0 0;
}

.u-section-3 .u-image-6 {
  min-height: 356px;
  background-image: url("images/IMG-20170501-WA0045-1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-3 .u-image-2 {
    min-height: 294px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 294px;
  }

  .u-section-3 .u-image-3 {
    min-height: 294px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 302px;
  }

  .u-section-3 .u-image-4 {
    min-height: 302px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 302px;
  }

  .u-section-3 .u-image-5 {
    min-height: 294px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 294px;
  }

  .u-section-3 .u-image-6 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 231px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    min-height: 231px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-6 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3522px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-5 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-6 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2388px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 327px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    min-height: 327px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-6 {
    min-height: 319px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-4 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  text-align: center;
  margin: 0 0 35px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1700px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2048px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/831.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 477px;
}

.u-section-5 .u-text-1 {
  margin: 160px auto 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  border-style: none;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 81px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 160px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 337px;
  }
}